/*START Reset some of the fixed values */
.sectionCenterAlignLeft {
    margin: 0 auto !important;
}
#property_sort,#property_assumptions_group,#property_type,#property_specific_rooms,
#property_bicycles_section_div,#property_bicycle_laptop_questions,#property_bicycles_container_div,
.div_itemBl, #property_bicycle_or_laptop,#property_bicycle_laptop_description,#property_bicycle_laptop_value,
#property_bicycle_laptop_outside,#property_add_bicycle_laptop,#property_update_bicycle_laptop{
    width:inherit;
}
#property_assumptions_group{
    margin-right:0;
}
.align-middle {
    vertical-align: middle!important;
}
#property_claims_div{
    background:none;
    padding-bottom:0;
}
#property_bicycle_laptop_div,#property_specific_items_div{
    width:inherit;
    overflow:inherit;
}
#property_show_claims{
    height:inherit !important;
    width:inherit !important;
}
.claimDiv,.div_claim{
    width:inherit;
}
#property_claims_questions,#property_bicycles_section_div,#property_specific_items_section_div{
    width:inherit;
    margin-left:0;
    margin-right:0;
}
#property_claims_container_div{
    padding-bottom:0;
    margin-top:0.5rem;
}
#property_bicycle_laptop_questions,#property_bicycles_container_div{
    float:none;
}

.itemsToBeInsuredText p{
    margin-bottom:0;
}
    /* END RESET */


#kept_postcode_error_txt
{
    visibility: hidden;
}


/* START DEFAULT DEFINITION CLASSES */
.borderBottomGrey{
    border-bottom:1px solid #E4E4E4;
}
.c-button-blue{
    cursor: pointer;
    -webkit-transition-property: color,background-color,opacity,box-shadow;
    transition-property: color,background-color,opacity,box-shadow;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
    transition-timing-function: cubic-bezier(.075,.82,.165,1);
    text-decoration: none !important;
    color: #8c8c8c;
    border: 1px solid #8c8c8c;
    border-top-color: rgb(140, 140, 140);
    border-right-color: rgb(140, 140, 140);
    border-bottom-color: rgb(140, 140, 140);
    border-left-color: rgb(140, 140, 140);
    padding: .325rem 1.25rem;
    border-radius: .5em;

}
.c-button-blue:hover,.c-button-blue p:hover{
    background-color: #1d7bce;
    border-color: #1d7bce;
    color: #ffffff !important;
}
.c-button.c-button--small{
    padding: .55rem 1rem;
}
.c-padding-left-1
{
    padding-left: 1rem;
}
.c-mx-auto{
    margin: 0 auto !important;
}
.c-button--xsmall{
    padding: .5rem 1rem !important;
    font-size: .75rem !important;
    line-height: .75rem !important;
}
/* END DEFAULT DEFINITION CLASSES */

/*ASSUMPTIONS FIRST PAGE*/

.question__title_property_assumptions{
    margin-top: .625rem;
    font-weight: 500;
    position: relative;
    width: 100%;
    padding-right: 1rem;
    padding-left: 1rem;
}

/*END ASSUMPTIONS FIRST PAGE*/


/* START CLAIMS SECTION */
.claimDiv,.ItemsText  {
    -webkit-transition-property: color,background-color,opacity,box-shadow;
    transition-property: color,background-color,opacity,box-shadow;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
    transition-timing-function: cubic-bezier(.075,.82,.165,1);
    margin-left:0;
    border-bottom: 1px solid #686868;
    background: none;
}
.claim_span {
    font-size: 0.6rem;
    min-width: 100%;
}
.GreySectionTitle {
    font-size:1.5rem;
}
.blueLink{
    margin-bottom: 0;
}
.blueLink,.blueLinkA{
    cursor: pointer;
    -webkit-transition-property: color,background-color,opacity,box-shadow;
    transition-property: color,background-color,opacity,box-shadow;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
    transition-timing-function: cubic-bezier(.075,.82,.165,1);
    color: #686868 !important;
    text-decoration: none !important;
}
.blueLink u,.blueLinkA u{
    text-decoration: none !important;
}
.blueLink:hover,.blueLinkA:hover
{
    color:#1d7bce !important;
}
.claimDiv{
    padding-top:0.3rem;
    margin-bottom:0;
}
.ItemsText:hover,.ClaimText:hover{
    background-color: #e6e4e4;
}
.c-error-custom{
    z-index: 1;
}
.c-error-custom .ErrTxt, .c-error p.ErrTxt {
    background: #ed3221;
    color: #fff;
    margin: 0;
    padding: .375rem .5rem;
    display: inline-block;
    font-size: .7rem;
    font-weight: 700;
    border-radius: 2px;
    box-shadow: 0 .125rem .375rem rgba(0,0,0,.05)!important;
    top: 0rem;
    position: relative;
}
.c-error-custom .ErrTxt:before, .c-error p.ErrTxt:before {
    content: " ";
    position: absolute;
    bottom: 100%;
    left: 1rem;
    margin-left: -.5rem;
    border: .5rem solid rgba(0,0,0,0);
    border-bottom-color: #ed3221;
}
    /* END CLAIMS SECTION*/




/* START PROPERTY BICYCLE/LAPTOPS SECTION */
#property_item_bl_label .floatRight,#property_item_si_label .floatRight{
    float:right;
}
.noItems{
    padding-left:2rem;
}
.div_itemBl{
    padding-bottom: 0.2rem;
    font-size: 0.6rem;
}
.itemsToBeInsuredText p {
    color: #686868 !important;
    text-decoration: none !important;
    font-size: 0.7rem;
}
.itemsAlign{
    width:60%;
}
@media only screen and (max-width: 600px) {
    .itemsAlign{
        width:15%;
    }
}
.itemValueAlignN{
    margin-left:25px;
}
.div_itemBl{
    margin-left:0;
    background: none;
}
.itemBL_span{
    display: block;
}
.ItemsText{
    padding-top:0.3rem
}
/* END PROPERTY BICYCLE/LAPTOPS SECTION */


/*START PROPERTY SPECIFIC ITEMS SECTION*/

#property_specific_items_item,#property_specific_items_container_div,#property_specific_items_questions ,
#property_specific_items_container_div,#property_specific_items_questions,#property_specific_items_description,#property_specific_items_value,#property_specific_items_outside ,
#property_add_specific_items,#property_update_specific_items,.div_itemSI{
    width:inherit;
    float:none;
}

.div_itemSI{
    padding-bottom: 0.2rem;
    font-size: 0.6rem;
    margin-left:0;
    background: none;
}
.itemSI_span{
    display: block;
}
.div_itemSI{
    margin-left:0;
    background: none;
}
.itemSI_span .itemValueAlignN {
    width: 73px;
    margin-left:0;
}
.selectedClaim{
    background-color: #e6e4e4 !important;
    border-radius:5px;
}
#property_bicycles_container_div,#property_specific_items_container_div{
    margin: 0 -1rem !important;
}
/*END PROPERTY SPECIFIC ITEMS SECTION*/

.propSpecRoomText {
    margin:0;
    height: 50px;
    line-height: 50px;
}

/*Content CLaims */